struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lionel" <lio...@art-informatique.com>
Subject Re: problems when migrating Struts 1.0 to Struts 1.1 on WebSphere?
Date Wed, 17 May 2006 10:22:56 GMT
I use struts 1.1 on a WAS 5.0.2 without any problem.
I develop with WSAD 5.0.0

  "Emilia Ipate" <eipate@nl.swets.com> a écrit 

  So, now, in order to upgrade to Struts 1.1, we have already upgraded to JSP 1.2, Servlet
2.3 and  WebSphere Application Server v5 (using as IDE: WSAD 5.1.2).



  So, if there someone who had to do the same thing? Did he/she encounter any problems? What
should I be aware of?

  Any idea is appreciated!

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message